/*
Theme Name: BuySafe Child
Author: BuySafe
Author URI: http://www.buysafe.com/
Description: Perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. This is the child theme of the core framework. Make any modifications to this theme.
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  Found here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed to BuySafe, Inc.
Template: dt-the7
*/

#shopify .elementor-widget-image {
    text-align: left !important;
}

/* skew elements customer stories */
.skew {
    transform: skewY(-2deg);
    backface-visibility: hidden;
}
.unskew {
    transform: skewY(2deg);
    backface-visibility: hidden;
}

/* menu things */
.top-header .main-nav .menu-text:after { margin-top: -2px; right: -3px; }

.sub-nav {
    border-top: .1875rem solid #00305e;
    margin-top: -4px;
}

a.microwidget-btn:hover {
    box-shadow: 0px 4px 11px rgb(0 48 94 / 35%);
    transform: translateY(-3px);
    transition: all .2s ease-in-out;
}

/* btn shadows */
#shadow-hover:hover {
    box-shadow: 0px 4px 11px rgb(0 48 94 / 35%);
    transform: translateY(-3px);
    transition: all .2s ease-in-out;
}

#regular-shadow {
    box-shadow: 0px 4px 11px rgb(0 48 94 / 35%);
}

/* expert header plus */
.expert-hdr h2:after {
    content: '\f067';
    font-family: 'Font Awesome 5 Pro';
    color: #00c9a7;
    font-size: 20px;
    vertical-align: bottom;
}

/* tab fix */
.elementor-accordion .elementor-tab-title { text-align: left; }
.elementor-tab-title { text-align: center; }
.elementor-2548 .elementor-element.elementor-element-2532e75 .elementor-tab-title.elementor-active, .elementor-2548 .elementor-element.elementor-element-2532e75 .elementor-tab-title.elementor-active a {
    border-bottom: 4px solid;
}

/* Knowledge Center */
.uk-list {
    padding: 0;
    list-style: none !important;
}
.pakb-secondary-color, .pakb-secondary-color a, .pakb-secondary-color a:hover, .pakb-secondary-color a:visited {
    color: #00305e; 
}

ul.uk-breadcrumb { list-style: none !important; }
.uk-search-default .uk-search-input {
    color: #747576;
    background: #f7f9fa !important;
    border: solid 1px #aeaeae;
    border-radius: 10px;
}

.uk-margin-large-bottom { margin-bottom: 30px !important; }
.uk-margin-medium-bottom { margin-bottom: 20px !important; }
.pakb-toc-wrap { padding-bottom: 30px; }
ul.pakb-toc { padding-left: 0px; border-left-style: none; }

/* ------------ end KB Style changes ------------ */

/* elementor modals */
.elementor-lightbox .elementor-lightbox-image, .elementor-lightbox .elementor-video-container{
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}

/* footer items */
#footer {
    margin-top: 50px;
}